* {
   box-sizing: border-box;
}

#seite {
    width: 100%;
    max-width: 848px;
    position: relative;
    margin: auto;
    padding-bottom: 25px;
    background-color: #e3e3e3;
}
body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:15px;
 color:#000;
 line-height:1.4;
}
#crplogo {
	padding:12px 12px 20px 12px;
}
#masthead {
	width:848px;
	height: 104px;
	background-color: #ffffff;
	margin-bottom: 30px
	
}
#page_content {
	display: table;
	width:848px;
	padding:20px;
	background-color:#ffffff;
	min-height: 350px;
/* justify-content: space-between; */
	clear:both;

}
.left_col {
	width: 180px;
	padding: 0px 10px 10px 0px;
	display:table-cell;
	vertical-align: top;
}
.right_col {
	padding: 10px 10px 10px 10px;
	background-color: #454545;
	margin: 0px 0px 15px 200px;
	display:table-cell;
	vertical-align: top;
	min-height: 555px;
}

#footer {
	clear: both;
	width:848px;
	padding:10px 0px;
	text-align: center;
	background-color: #cccccc;

}
.pmlogo {
	width: 100%;
}
.grid-container {
  display: grid;
  grid-gap:1.875rem;
	/* grid-template-columns: 18.75rem 18.75rem 18.75rem;
	grid-template-rows: auto; */
  /* grid-template-columns: repeat(auto-fill, minmax(18.75rem));*/
  grid-template-areas: 
    'header'
    'navi'
    'pm'
    'footer';
  width: 100%;
	max-width: 60rem;
	margin: 0 auto;
	padding:0px;
	background-color: #ffffff;
}
.header {
  grid-area: header;
  background-color: #ffffff;
  /*padding-top: 20px;*/
  padding-top: 0px;
  position: relative;
  width: 100%;
  max-width: 960px;
}
.suche99 {
	display: none;
}
#navi {
    grid-area: navi;
    background-color: #ffffff;
    border-top: 1px #e08a00 solid;
    border-bottom: 1px #e08a00 solid;
    background-color: #e08a00;
    margin-top: 35px;
    padding: 2px 0px;
}
#navi {
  width: 100%;
  max-width: 960px;
  background-color: #ffffff;
	/*border-top: 2px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	text-transform: uppercase; */
	text-align: left;
  font-family: verdana, arial;
  font-size: 1rem;
  position: relative;
  top: -28px;
  margin-bottom: -15px;
}
nav#hauptnavi {
 	list-style-type:none;
 	display: flex;
 	justify-content: space-between;
 	flex-direction: row-reverse;
}
nav#hauptnavi ul {
   display: flex;
   list-style-type: none;
   margin-top: 0px;
   margin-bottom: 6px;
   padding: 0;
}

nav#hauptnavi ul li {
   margin: 0 0.5rem;
}
nav#hauptnavi ul li a {
   color: #000000;
   border-right: 0px solid #564c66;
   text-decoration: none;
}
nav#hauptnavi ul li a:visited { 
color:#000000; 
}
nav#hauptnavi ul li a:link { 
color: #000000 !important;
font-weight: normal;
}

nav#hauptnavi a:hover { 
color : #000000; 
} 
nav#hauptnavi ul li.active a { 
font-weight: bold;
} 
nav#hauptnavi ul li a:hover { 
color: #000000 !important; 
font-weight: bold;
}
.rubrichead {
    /* border-top: 1px solid #e08a00; */
    border-bottom: 1px solid #e08a00;
    margin: 0px 0px 0px 0px;
    padding: 4px 0px;
    font-size: 1rem;
    grid-column: 1 / -1;
}

#top_nav { 
background-color: #ececec; 
width : 848px; 
font: 13px "trebuchet ms", verdana, arial; 
color: #ffffff; 
} 
#top_nav ul { 
border-bottom: 1px solid #564c66; 
border-left: 0 solid #564c66; 
padding-bottom: 0; 
margin: 0; 
padding-left: 0; 
width: 100%; 
padding-right: 0; 
background : #747474 url(../_images/bg1.png) repeat-x center center; 
float: left; 
border-top: 1px solid #564c66; 
border-right: 0 solid #564c66; 
padding-top: 0; 
} 
#top_nav ul li { 
display: inline; 
} 
#top_nav ul li a { 
padding-bottom: 2px; 
padding-left: 11px; 
padding-right: 11px; 
float: left; 
color:#ffffff; 
border-right: 1px solid #564c66; 
text-decoration: none; 
padding-top: 2px; 
} 
#top_nav ul li a:visited { 
color:#ffffff; 
} 
#top_nav li.active a { 
font-weight: bold;

} 
#top_nav a:hover { 
background: #747474 url(../_images/bg2.png) repeat-x center center; 
color : #ffffff; 
} 
#top_nav ul li.active a { 
background: #747474 url(../_images/bg2.png) repeat-x center center; 
color:#ffed00; 
} 
#top_nav ul li a:hover { 
padding-bottom: 4px; 
background: #747474 url(../_images/bg1.png) repeat-x center center; 
color: #ffffff !important ; 
padding-top : 6px; 
} 
#top_nav ul li .current { 
padding-bottom: 4px; 
background: #747474 url(../_images/bg1.png) repeat-x center center; 
color: #ffffff !important; 
padding-top: 6px; 
}
#kopfnav {
    padding: 0;
    text-align:right;
    list-style-type:none;
    position:absolute;
    top: 115px;
    left: 677px;
    font: 13px arial, verdana;
    font-size: 13px;
    line-height:0.1;
  } 


#kopfnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 
#kopfnav ul li a { 
padding-top: 20px; 
padding-bottom: 20px; 
padding-left: 5px;
padding-right: 5px; 
color:#000000; 
border-right: 0px solid #564c66; 
text-decoration: none; 

}
#kopfnav li a {
    padding: 0 3px;
    color:#000000;
  }
#kopfnav li.active a { 
font-weight: bold;

} 
#kopfnav ul li.active a { 
background: #e3e3e3; 
color:#000000; 
} 
#kopfnav ul li a:hover {
padding-top : 20px; 
padding-bottom: 20px; 
background: #e3e3e3; 
color: #000000 !important ; 
} 
/* #kopfnav li:first-child:before {
    content:"|";
    color:#000000;
  }

#kopfnav li:after {
    content:"|";
    color:#000000;
}
 */
#fussnav {
    padding: 0;
    text-align:right;
    list-style-type:none;
    position:absolute;
    font: 13px arial, verdana;
    font-size: 13px;
    line-height:0.1;
    background-color: #c6c6c6;
 		width: 848px;  
} 


#fussnav li {
    display:inline;
    padding: 0;
    margin: 0;
  } 
#fussnav ul li a { 
padding-top: 20px; 
padding-bottom: 20px; 
padding-left: 5px;
padding-right: 5px; 
color:#000000; 
border-right: 0px solid #564c66; 
text-decoration: none; 

}
#fussnav li a {
    padding: 0 3px;
    color:#000000;
  }
#fussnav li.active a { 
font-weight: bold;

} 
#fussnav ul li.active a { 
background-color: #e3e3e3; 
color:#000000; 
} 
#fussnav ul li a:hover {
padding-top : 20px; 
padding-bottom: 20px; 
background: #e3e3e3; 
color: #000000 !important ; 
} 
div#footer, div#fussnav ul li {
	list-style-type:none;
}
#suchen {
    position:absolute;
    top:117px;
    left:483px;
  }
  
#suchen input[type=submit] {
    padding: 2px 5px;
    font-size:116%;
  }
  
#suchen input[type=text] {
		font-size:11px;
    padding: 2px;
    width:180px;
  }
#suche {
	top: 272px; 
	left: 440px; 
	position: absolute;
}
#suche [type=text] {
	width: 315px;
}
#suche input[type=submit] {
	padding: 2px 5px; font-size: 13px;
}
a:link {
	text-decoration: none;
	color: #e10000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #e10000;
}
a:hover {
	text-decoration: underline;
	color: #e10000;
}

.copy {
	font-size: 11px;
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica; 
	text-decoration: none;
}
a.copy:link {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:active {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:visited {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
a.copy:hover {
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
	font-family: verdana, arial, helvetica
}
.fcdl {
	margin: 10px 0px 10px 0px; padding-bottom: 15px; line-height: 16px; border-right-width: 0px; background-color: #e3e3e3; padding-left: 10px; width: 448px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; border-top-width: 0px; border-bottom-width: 0px; color: #000000; font-size: 11px; border-left-width: 0px; padding-top: 15px
}
.fcdl {
margin-left:0px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 332px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
#fcdl {
margin-left:210px;
width: 505px;

}
.philo {
	margin: 10px 0px 10px 0px; 
	line-height: 16px; 
	border-right-width: 0px; 
	background-color: #ffffff; 
	width: 100%; 
	font-family: verdana, arial, helvetica, sans-serif; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	color: #000000; font-size: 11px; 
	border-left-width: 0px; 
}
.philo {
margin-top:12px;
margin-left:0px;
}
.philo .frmfcdlinput {
	margin: 3px 0px 0px 8px;
	width: 777px;
	vertical-align: top;
	border:0;
}

.tbereiche {
	width:100%;
	font-size:9px;
	background-color: #e3e3e3;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
	
}
.tbranchen td {
	vertical-align:top;
}
.sonstige {
	width:100%;
	font-size:9px;
	background-color: #e3e3e3;

}
.sonstige .frmfcdlinput {
	width: 777px;
	
}
#logopp {
width: 824px;
font-family:Verdana, Geneva, Tahoma, sans-serif;
font-size: 30px;
padding: 50px 12px 12px 12px;
background-color: #fbd000;
}

#pp_nav {
	width: 100%;
	max-width : 848px; 
	font: 24px 'Segoe UI', arial, verdana; 
	color: #ffffff;
} 
#pp_nav ul { 
display: flex;
background-color: #ccc;
/*border-top: 1px solid #564c66; 
border-right: 0 solid #564c66; 
border-bottom: 1px solid #564c66; 
border-left: 0 solid #564c66; */
padding-top: 0;
padding-bottom: 0; 
padding-right: 0;
padding-left: 0; 
margin: 0; 
width: 100%; 
} 
#pp_nav ul li { 
display: inline; 
} 
#pp_nav ul li a { 
padding-top: 8px; 
padding-bottom: 8px; 
padding-left: 9px;
padding-right: 9px; 
float: left; 
color:#000; 
border-right: 0px solid #564c66; 
text-decoration: none; 

} 
#pp_nav ul li a:visited { 
color:#000; 
} 
#pp_nav li.active a { 
font-weight: bold;

} 
#pp_nav a:hover { 
color : #e08a00; 
} 
#pp_nav ul li.active a { 
color:#000;
/* background: #e3e3e3; */ 
} 
#pp_nav ul li a:hover {
padding-top : 8px; 
padding-bottom: 8px; 
color: #e08a00 !important ; 
} 
#pp_nav ul li .current { 
padding-bottom: 4px; 
background: #e3e3e3; 
color: #000 !important; 
padding-top: 6px; 
}
#mediacpm {
	text-align: center; 
	padding: 10px 10px 10px 10px; 
	background-color: #e3e3e3;
}
.textcpm {
	line-height: 16px; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px
}


p.firma {
	line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold; padding-top: 0px
}
p.anschrift {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
div .textcpm p {
    line-height: 21px;
    margin-bottom: 10px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #ebebeb;
    font-size: 14px;
}
div .textcpm ul li {
    line-height: 21px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #ebebeb;
    font-size: 14px;
}
.leistungetc {
	font-size: 12px;
	font-weight: bold;
}
.vkarte {
	padding: 8px;
	border:1px #e3e3e3 groove;
	margin-bottom: 12px;
}
.lspalte {
	display:table-cell;
/*	background-color:#e3e3e3; */
	border-right: 1px #c6c6c6 dotted;
	vertical-align:top;
	width: 20%;

}
.rspalte {
	display:table-cell;
/*	background-color:#f2f2f2; */
	vertical-align:top;
	width: 70%;
}
.lspalte p {
	padding: 0px 8px 0px 12px;
}
.rspalte p {
	padding: 0px 8px 0px 12px;
}
.rubriken {
	margin: 0px 0px 6px 0px;
	padding: 0px;
}
.spalte1 {
	width: 30%;
	display:table-cell;
	background-color:#ffffff; 
	vertical-align:top;
	border-bottom: 2px #e3e3e3 solid;

}
.spalte2 {
		display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;

}
.spalte3 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;

}
/*.spalte3 ul,
.spalte3 ul li,
.spalte4 ul,
.spalte4 ul li {
	margin:0;
	padding:0;
} */
.spalte4 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 20%;
	border-bottom: 2px #e3e3e3 solid;
}
.rubrik1 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	border-bottom: 2px #e3e3e3 solid;
	width:33%;

}
.rubrik2 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
.rubrik3 {
	display:table-cell;
	background-color:#ffffff;
	vertical-align:top;
	width: 33%;
	border-bottom: 2px #e3e3e3 solid;

}
 .rubrik1 p {
	margin:3px 0px 3px 0px;
}
.rubrik2 p {
	margin:3px 0px 3px 0px;
}
.rubrik3 p {
	margin:3px 0px 3px 0px;
}
.rubrikalpha {
	display: table;
	width: 808px;
	line-height:2;
}

.rubrikalpha a:link {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:active {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:visited {
	text-decoration: none;
	color: #000000;
}
.rubrikalpha a:hover {
	text-decoration: underline;
	color: #000000;
}

div + br + br + form.result {
  display:none !important;
}
.ara input {
	margin:2px 0px 12px 0px;
}
.ara [type=text] {
	width:222px;
}
#frmkontakt {
	width: 600px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	margin-top:20px;
	
}
#frmkontakt td.frmkontaktlabel {
	height: 28px;
	width: 100px;
}
#frmkontakt td input.frmkontaktinput {
	width: 500px;
}
#frmkontakt td textarea.frmkontaktinput {
	width: 500px;
}
#frmkontakt td.frmkontaktinput {
	width: 500px;
}
.fcdl .labelfcdl {
	width:110px;
	margin:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinput {
	width:338px;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.fcdl .frmfcdlinputfile {
	width:338px;
	padding:3px 0px 3px 0px;
	vertical-align: top;
}
.sucheincpguide input {
	width:260px;
	
}
.sucheincpguide select {
	width:260px;
}
.labelb {
	width:125px;
}
.mehrspaltig {
	font-size:0.60rem;
	margin-top:12px;
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin-top:0px;	
}
* {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
.containerhome {
  display: table;
  width: 100%;
}
.homerow {
  display: table-cell;
}
.containerhome, -homerow p {
	font-size: 0.875rem;
	line-height: 1.313rem;
}
.messagecpg {
    margin: 1em 0 1em 0;
    padding: 7px;
    border: 1px solid #e3e3e3;
}
.tabregister {
    font-family: Arial, Sans-serif;
    font-size: 1em;
    font-weight: 400;
    color: #404040;
}
.tabregister {
    width: 100%;
    height: 660px;
}   
.tabregister ul,
.tabregister li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tabregister,
.tabregister input[type="radio"]:checked + label {
    position: relative;
}
.tabregister li,
.tabregister input[type="radio"] + label {
    display: inline-block;
}
.tabregister li > div,
.tabregister input[type="radio"] {
    position: absolute;
}
.tabregister li > div,
.tabregister input[type="radio"] + label {
    border: solid 1px #ccc;
}
.tabregister {
    font-family: Arial, Sans-serif;
		font-size: 1em;
		font-weight: 400;
    color: #404040;
}
.tabregister li {
    vertical-align: top;
}
.tabregister li:first-child {
    margin-left: 8px;
}
.tabregister li > div {
    top: 33px;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    overflow: auto;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.tabregister input[type="radio"] + label {
    margin: 0 2px 0 0;
    padding: 0 18px;
    line-height: 32px;
    background: #f1f1f1;
    text-align: center;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.tabregister input[type="radio"]:checked + label {
    z-index: 1;
    background: #fff;
    border-bottom-color: #fff;
    cursor: default;
}
.tabregister input[type="radio"] {
    opacity: 0;
}
.tabregister input[type="radio"] ~ div {
    display: none;
}
.tabregister input[type="radio"]:checked:not(:disabled) ~ div {
    display: block;
}
.tabregister input[type="radio"]:disabled + label {
    opacity: .5;
    cursor: no-drop;
}




@media screen and (max-width: 28em) {
 
.homerow {
    display: table-row;
   }
}
/* form {
  padding: 5%;
  border: 1px solid #ddd;
  max-width: 500px;
} */
.frmsuchen {
  padding: 5%;
  border: 1px solid #ddd;
  max-width: 500px;
}
.textfeld input, .textfeld select {
  width: 50%;
  display: inline-block;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin-top: 10px;
}
.textfeld label {
  display: inline-block;  
  width: 40%;
  margin-top: 10px;
}
.textfeld .srtfcdlinput {
	padding: 0px;
  border-radius: 0px;
  border: 0px solid #999;
  margin-top: 0px;
}
.submitbutton input {
  display: inline-block;
  width: 30%;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin: auto;
  margin-top: 3em;
  font-size: 0.875rem;
}
label {
  cursor: pointer;
}
@media screen and (max-width: 28em) {
 
 .textfeld label {
   display: block;
   width: auto;
 }
 .textfeld input, .submitbutton input {
   width: 80%;
 }
}
/*.img180 img {
    width: 130px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.img180 {
    float: left;
    width: 160px;
    height: 160px;
    font-size: 0.8em;
    margin: 10px 20px;
}

.img180 a {
    display: block;
    width: 160px;
    height: 160px;
    border: 1px solid #aaaaaa;
    position: relative;
}
.img110 img {
    width: 90px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.img110 {
    float: left;
    width: 110px;
    height: 110px;
    font-size: 0.8em;
    margin: 10px 20px;
}

.img110 a {
    display: block;
    width: 110px;
    height: 110px;
    border: 1px solid #aaaaaa;
    position: relative;
}*/
div.imglogos {
	display: flex;
	column-gap: 15px;
	row-gap: 15px;
  width:	100%;
  max-width: 808px;
  min-width: 808px;
	flex-wrap: wrap;
	
}
div.img180 {
	display: flex;
	width: 100%;
	max-width: 160px;
	min-width: 160px;
  height: 100%;
  max-height: 160px;
  min-height: 160px;
  border: 1px solid #aaaaaa;
  justify-content: center;
  align-items: center;
}
div.img180 img {
	width: 100%;
	max-width: 130px;

}
